[setup]
AppTitle      = 口袋妖怪空之花神补完版
;----------------中文版
Version       =  中文版
Ename         =  kdygkzhsbwb
AppName       = VisualBoyAdvance.exe
SoftId        = 96696
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 空花补完2.2.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015/8/25 17:32:04 
RunNum        =52
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
